<footer class="footer">
    <div class="container">
        <div class="footer__container">
            <div class="footer__primary">
                <div class="footer__content">
                    <div class="footer__logo">
                        <a href="/" class="footer-logo">
                            <img src="img/footer_logo.svg" class="img-fluid" alt="">
                        </a>
                    </div><!-- .footer__logo -->
                    <div class="footer__social">
                        <div class="footer__buttons">
                            <a href="#" class="btn-social">
                                <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#tg" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a>
                            <a href="#" class="btn-social">
                                <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a>
                            <a href="#" class="btn-social">
                                <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#viber" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a>
                            <a href="#" class="btn-social">
                                <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#inst" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a>
                            <a href="#" class="btn-social">
                                <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a>
                        </div>
                    </div><!-- .footer__social -->
                    <div class="footer__contact">
                        <div class="footer__phone">
                            <a href="tel:+79131589939" class="footer-phone" data-phone>
                                <i>
                                    <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>+7 (913) 158 99 39</span>
                            </a>
                        </div>
                        <div class="footer__address">
                            <i>
                                <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#location-pin" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Калининград, ул Куйбышева 53а</span>
                        </div>
                    </div><!-- .footer__contact -->
                </div><!-- .footer__content -->
                <div class="footer__nav">
                    <nav class="footer-nav footer-nav--info">
                        <div class="footer-nav__title">Информация</div>
                        <div class="footer-nav__main">
                            <div class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Контакты</a>
                            </div>
                            <div class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Акции</a>
                            </div>
                            <div class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Доставка и оплата</a>
                            </div>
                            <div class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Наши клиенты</a>
                            </div>
                            <div class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Для Кофеен, ресторанов</a>
                            </div>
                            <div class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Ответы на вопросы</a>
                            </div>
                            <div class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Условия заказа</a>
                            </div>
                            <div class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Вакансии</a>
                            </div>
                            <div class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Политика возврата</a>
                            </div>
                        </div><!-- .footer-nav__main -->
                    </nav><!-- .footer-nav -->

                    <nav class="footer-nav footer-nav--navigation">
                        <div class="footer-nav__title">навигация</div>
                        <div class="footer-nav__main">
                            <div class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Главная</a>
                            </div>
                            <div class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Магазин</a>
                            </div>
                            <div class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Наши работы</a>
                            </div>
                            <div class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Контакты</a>
                            </div>
                            <div class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Страницы по запросам</a>
                            </div>
                        </div><!-- .footer-nav__main -->
                    </nav><!-- .footer-nav -->

                    <nav class="footer-nav footer-nav--menu">
                        <div class="footer-nav__title">меню</div>
                        <div class="footer-nav__main">
                            <div class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Макарон</a>
                            </div>
                            <div class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Торты</a>
                            </div>
                            <div class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Бенто торты</a>
                            </div>
                            <div class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Тарталетки</a>
                            </div>
                            <div class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Бурата</a>
                            </div>
                            <div class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Лайм</a>
                            </div>
                            <div class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Яблоко</a>
                            </div>
                            <div class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Кенди бар</a>
                            </div>
                            <div class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Пирожное чизкейк</a>
                            </div>
                            <div class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Luxur</a>
                            </div>
                        </div><!-- .footer-nav__main -->
                    </nav><!-- .footer-nav -->
                </div>
                <a href="#up" class="footer__up" data-anchor>
                    <i>
                        <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#chevron_up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </a>
            </div><!-- .footer__primary -->
            <div class="footer__secondary">
                <div class="footer-links">
                    <div class="footer-links__group">
                        <div class="footer-links__item">
                            <a href="#" class="footer-links__link">Оферта</a>
                        </div>
                        <div class="footer-links__divider"></div>
                        <div class="footer-links__item">
                            <a href="#" class="footer-links__link">Политика конфиденциальности</a>
                        </div>
                        <div class="footer-links__divider"></div>
                        <div class="footer-links__item">
                            <a href="#" class="footer-links__link">Условия использования</a>
                        </div>
                    </div>
                    <div class="footer-links__divider"></div>
                    <div class="footer-links__group">
                        <div class="footer-links__item">
                            <a href="#" class="footer-links__link">Продажи и возвраты</a>
                        </div>
                        <div class="footer-links__divider"></div>
                        <div class="footer-links__item">
                            <a href="#" class="footer-links__link">Юридическая информация</a>
                        </div>
                        <div class="footer-links__divider"></div>
                        <div class="footer-links__item">
                            <a href="#" class="footer-links__link">г. Будапешт</a>
                        </div>
                    </div>
                </div>
            </div><!-- .footer__secondary -->
        </div><!-- .footer__wrap -->
    </div>
</footer><!-- .footer -->

<div itemscope="" itemtype="http://schema.org/Organization" class=”hide”>
    <meta itemprop="name" content="Название Юр.лица">
    <meta itemprop="telephone" content="+7 (913) 158 99 39">
    <meta itemprop="telephone" content="+7 (913) 158 99 39">
    <meta itemprop="telephone" content="+7 (913) 158 99 39">
    <meta itemprop="email" content="example@mail.ru">
    <meta itemprop="address" content=" Калининград, ул. Куйбышева 53а">
    <meta itemprop="logo" content="img/header_logo_color.svg">
    <meta itemprop="image" content="img/contact_image_xl.jpg">
    <meta itemprop="description" content="Описание страницы">
    <meta itemprop="legalName" content="Cupcake">
</div>
